{# Add rst-badge after rst-versions for small badge style. #}
  <div class="rst-versions" data-toggle="rst-versions" role="note" aria-label="versions">
    <span class="rst-current-version" data-toggle="rst-current-version">
      <span class="fa fa-book">Chromite M SoC </span>
      v: {{ current_version }}
      <span class="fa fa-caret-down"></span>
    </span>
    <div class="rst-other-versions">
      <dl>
        <dt>{{ _('Release Versions') }}</dt>
        {% for slug, url in versions %}
          <dd><a href="{{ url }}">{{ slug }}</a></dd>
        {% endfor %}
      </dl>
      <dl>
        <dt>{{ _('Quick Links') }}</dt>
          <dd>
            <a href="https://gitlab.com/incoresemi/core-generators/chromite">Project Home</a>
          </dd>
          <dd>
            <a href="https://gitlab.com/incoresemi/core-generators/chromite/-/releases">Releases</a>
          </dd>
      </dl>
    </div>
  </div>
